<!doctype html><html amp lang="nl-be"><head><meta charset="utf-8"><title>Onze blog - Open over psychose</title><meta name="description" content="Een persoonlijke blog over psychose om jou te helpen ermee te leven en betekenis te vinden in die pijnlijke en overweldigende kwetsbaarheid."><link rel="canonical" href="https://openoverpsychose.be/auteurs/zoe/"><meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1"><link href="https://fonts.googleapis.com/css?family=Roboto:400,700" rel="stylesheet" type="text/css"><script async custom-element="amp-sidebar" src="https://cdn.ampproject.org/v0/amp-sidebar-0.1.js"></script><script async custom-element="amp-analytics" src="https://cdn.ampproject.org/v0/amp-analytics-0.1.js"></script><script async custom-element="amp-iframe" src="https://cdn.ampproject.org/v0/amp-iframe-0.1.js"></script><script async custom-element="amp-video" src="https://cdn.ampproject.org/v0/amp-video-0.1.js"></script><script type="application/ld+json">{"@context":"http://schema.org","@type":"Organization","name":"Open over psychose","url":"https://openoverpsychose.be/amp/"}</script><style amp-custom>article,
aside,
footer,
header,
hgroup,
main,
nav,
section {
  display: block; }

*,
*:before,
*:after {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  margin: 0;
  padding: 0; }

li {
  list-style: none; }

amp-img {
  max-width: 100%; }

button,
input,
select,
textarea {
  font: inherit; }

html {
  font-size: 1rem; }

body {
  background: #f1f1f1;
  color: #262626;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  line-height: 1.6; }

a {
  color:  #000000;
  text-decoration: none;
  -webkit-transition: all 0.12s linear 0s;
  -o-transition: all 0.12s linear 0s;
  transition: all 0.12s linear 0s; }

a:hover {
  color: #262626;
  text-decoration: underline;
  -webkit-text-decoration-skip: ink;
  text-decoration-skip: ink; }

a:active {
  color: #262626; }

a:focus {
  outline: 2px dotted #000000; }

figure,
blockquote,
p,
ul,
ol,
dl,
table,
hr,
fieldset {
  margin-top: 1.6rem; }

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #262626;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-weight: 500;
  line-height: 1.2;
  margin-top: 2.13333rem; }

h1 {
  font-size: 1.67583rem;
  font-weight: normal; }

h2 {
  font-size: 1.4729rem; }

h3 {
  font-size: 1.29454rem; }

h4 {
  font-size: 1.13778rem; }

h5 {
  font-size: 1rem; }

h6 {
  font-size: 0.87891rem; }

h2 + p,
h3 + p,
h4 + p,
h5 + p,
h6 + p {
  margin-top: 0.8rem; }

b,
strong {
  font-weight: 600; }

blockquote {
  color: #6c7175;
  font-family: "Droid Serif", "Times", "Source Serif Pro", serif;
  font-style: italic;
  padding: 1.33333rem 0.53333rem 1.33333rem 3.2rem;
  position: relative; }
  blockquote:before {
    display: block;
    content: "\201C";
    font-size: 4.41226rem;
    position: absolute;
    left: 0;
    top: -12px;
    color: rgba(108, 113, 117, 0.5); }
  blockquote > :nth-child(1) {
    margin-top: 0; }

ul,
ol {
  margin-left: 2rem; }
  ul > li,
  ol > li {
    list-style: inherit;
    padding: 0 0 0.26667rem 0.26667rem; }

dl dt {
  color: #262626;
  font-weight: 600; }

code,
pre {
  background-color: #f1f1f1;
  font-family: monospace; }

pre {
  margin: 1.6rem 0 0;
  padding: 1.6rem;
  white-space: pre-wrap;
  word-wrap: break-word;
  overflow-x: auto; }
  pre > code {
    color: #262626;
    padding: 0; }

code {
  border-radius: 3px;
  color: #262626;
  padding: 0.26667rem 0.53333rem; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #d4d4d4;
  width: 100%;
  overflow-x: auto;
  vertical-align: top;
  text-align: left;
  white-space: nowrap; }
  table th {
    font-weight: 500;
    padding: 0.53333rem 1.06667rem; }
  table tr {
    border-bottom: 1px solid #d4d4d4; }
    table tr:nth-child(2n) {
      background: #f1f1f1; }
  table td {
    padding: 0.53333rem 1.06667rem; }

figcaption {
  clear: both;
  color: rgba(108, 113, 117, 0.6);
  font-size: 0.82397rem;
  margin: 0.8rem 0 0;
  text-align: center; }

sub,
sup {
  font-size: 65%; }

hr {
  border: 0;
  height: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3); }

.btn, [type=button],
[type=submit],
button {
  background: #000000;
  border: none;
  border-radius: 2px;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 0.87891rem;
  font-weight: 500;
  line-height: 1.9;
  padding: 0.53333rem 1.33333rem;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all .15s ease;
  -o-transition: all .15s ease;
  transition: all .15s ease;
  width: auto; }
  .btn:hover, [type=button]:hover,
  [type=submit]:hover,
  button:hover {
    background: #262626;
    color: #ffffff; }
  .btn:focus, [type=button]:focus,
  [type=submit]:focus,
  button:focus {
    outline: none; }
  .btn-outline {
    border: 1px solid #ddd;
    background: #ffffff;
    border-radius: 3px;
    color: #262626; }

[type=button],
[type=submit],
button {
  text-transform: uppercase;
  -webkit-appearance: none;
  -moz-appearance: none; }

.navbar {
  background: #000000;
  -webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
  line-height: 3;
  max-height: 4rem; }
  .navbar > div {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: left;
    max-width: 700px;
    margin: 0 auto; }
  .navbar a {
    color: #ffffff;
    text-decoration: none; }
  .navbar-sidebar-toggle {
    left: 0;
    position: relative;
    text-indent: -99999rem; }
    .navbar-sidebar-toggle:before {
      content: "";
      display: block;
      border-top: 0.375rem double #ffffff;
      border-bottom: 0.125rem solid #ffffff;
      height: 0.125rem;
      position: absolute;
      text-indent: 0;
      top: 50%;
      width: 1.3rem;
      -webkit-transform: translate(0px, -50%);
      -ms-transform: translate(0px, -50%);
      transform: translate(0px, -50%); }


.logo {
            display: inline-block;
  font-weight: 600;
  line-height: 1;
            margin: 0 auto;
            height: 2rem;
            text-indent: -9999px;
            width: 240px;vertical-align: middle;
        }
        .logo.logo-text {
            line-height: 2;
            text-align: center;
            text-indent: 0;
        }

amp-sidebar {
  background: #ffffff;
  width: 240px; }
  amp-sidebar > ul {
    margin: 0.8rem 0 0;
    padding: 0; }
    amp-sidebar > ul ul {
      border-left: 1px solid #d4d4d4;
      margin: 0.53333rem 0 0; }
    amp-sidebar > ul li {
      color: #262626;
      font-size: 0.9375rem;
      font-weight: 600;
      list-style: none;
      line-height: 1.4;
      padding: 0.42667rem 1.06667rem; }
      amp-sidebar > ul li li {
        font-weight: normal;
        padding: 0.26667rem 0 0.26667rem 1.06667rem; }
    amp-sidebar > ul a,
    amp-sidebar > ul a:visited {
      color: #262626; }

.bg-white {
  background: #ffffff; }

.wrap-page {
  max-width: 700px;
  margin: 0 auto; }

@media all and (max-width: 43.6875em) {
  .wrap-inner {
    padding: 0 6%; } }

.page-title {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  margin-bottom: 0.8rem;
  padding: 1.6rem 6%; }
  .page-title > h1 {
    margin: 0;
    font-size: 1.29454rem; }
  .page-title > p {
    font-size: 0.87891rem;
    color: #6c7175;
    line-height: 1.3;
    margin: 0.26667rem 0 0; }
  .page-title-author {
    border-radius: 50%;
    float: left;
    height: 2.5rem;
    width: 2.5rem; }
    .page-title-author + h1 {
      margin-left: 3.5rem; }
      .page-title-author + h1 + p {
        margin-left: 3.5rem; }

.card {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  margin-bottom: 0.8rem;
  padding-bottom: 1.06667rem; }

  .card-meta {
    border-top: 1px solid #d4d4d4;
    color: rgba(108, 113, 117, 0.6);
    font-size: 0.7242rem;
    font-weight: 500;
    margin-top: 1.06667rem;
    padding-top: 1.06667rem;
    text-transform: uppercase; }
    .card-meta a + time:before {
      content: "";
      background: #d4d4d4;
      display: inline-block;
      height: 3px;
      margin: 0 8px;
      width: 3px;
      vertical-align: middle;
      border-radius: 50%; }
  .card-text {
    font-size: 0.9375rem;
    overflow: hidden;
    padding: 0 6%; }
    .card-text h2 {
      font-size: 1.13778rem; }

.post {
  margin-bottom: 2.13333rem; }
  .post-featured-image {
    margin-top: 0;
    position: relative; }
    .post-featured-image > figcaption {
      background: rgba(0, 0, 0, 0.5);
      border-radius: 3px;
      color: #ffffff;
      position: absolute;
      bottom: 0.8rem;
      padding: 0 0.26667rem;
      right: 6%; }
  .post-header {
    margin-bottom: 2.13333rem; }
  .post-meta {
    border-bottom: 1px solid #d4d4d4;
    color: rgba(108, 113, 117, 0.6);
    font-size: 0.7242rem;
    font-weight: 500;
    margin-top: 1.06667rem;
    padding-bottom: 1.06667rem;
    text-transform: uppercase; }
    .post-meta a + time:before {
      content: "";
      background: #d4d4d4;
      display: inline-block;
      height: 3px;
      margin: 0 8px;
      width: 3px;
      vertical-align: middle;
      border-radius: 50%; }
  .post-tag {
    margin: 0; }
    .post-tag > li {
      display: inline-block;
      padding: 0; }
      .post-tag > li a {
        background: #f1f1f1;
        border-radius: 2px;
        color: #6c7175;
        font-size: 0.77248rem;
        display: inline-block;
        margin: 0 0.26667rem 0.26667rem 0;
        padding: 0.26667rem 0.53333rem; }
        .post-tag > li a:hover {
          background: #000000;
          color: #ffffff;
          text-decoration: none; }
  .post-share {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 1.6rem;
    width: 100%; }
    .post-share amp-social-share {
      -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
      flex: 1 0 auto;
      background-size: 24px; }
  .post-scroll {
    color: #ffffff;
    background: #000000;
    bottom: 10px;
    border-radius: 50%;
    border: none;
    -webkit-box-shadow: 0 1px 1.5px 0 rgba(38, 38, 38, 0.12), 0 1px 1px 0 rgba(38, 38, 38, 0.24);
    box-shadow: 0 1px 1.5px 0 rgba(38, 38, 38, 0.12), 0 1px 1px 0 rgba(38, 38, 38, 0.24);
    font-size: 1.13778rem;
    height: 46px;
    opacity: 0;
    outline: none;
    position: fixed;
    padding: 0;
    right: 4%;
    visibility: hidden;
    width: 46px;
    z-index: 9999; }
    .post-scroll-marker {
      height: 0px;
      position: absolute;
      top: 100px;
      width: 0px; }
        .post-pagination {
    background: #f1f1f1;
    -webkit-box-shadow: inset 0 2px 3px rgba(38, 38, 38, 0.1);
    box-shadow: inset 0 2px 3px rgba(38, 38, 38, 0.1);
    border-top: 1px solid #d4d4d4;
    padding: 1.06667rem 0; }
    .post-pagination > div {
      line-height: 1.2;
      padding: 0.53333rem 1.06667rem;
      text-align: center; }
      .post-pagination > div span {
        display: block;
        color: #6c7175;
        font-size: 0.7242rem;
        font-weight: 500;
        margin-bottom: 0.26667rem;
        text-transform: uppercase; }
    .post-pagination-prev a:before {
      content: "\2190";
      margin-right: 0.26667rem; }
    .post-pagination-next a:after {
      content: "\2192";
      margin-left: 0.26667rem; }

aside {
  margin: 1.6rem 0 0; }

.align-left {
  text-align: left; }

.align-right {
  text-align: right; }

.align-center {
  text-align: center; }

.align-justify {
  text-align: justify; }

.msg {
  border-left: 2px solid transparent;
  padding: 1.06667rem 1.06667rem; }
  .msg--highlight {
    background-color: #fff8e6;
    border-color: #e2ac4f; }
  .msg--info {
    background: rgba(45, 97, 201, 0.03);
    border-color: #000000; }
  .msg--success {
    background: #f7fbf6;
    border-color: #5ab44b; }
  .msg--warning {
    background: #fff3f3;
    border-color: #c06367;
    color: #a94442; }

.dropcap:first-letter {
  float: left;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-size: 2.16943rem;
  line-height: 0.7;
  margin-right: 0.53333rem;
  padding: 0.53333rem 0.53333rem 0.53333rem 0; }

.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0.8rem 0; }
  .pagination > a {
    padding-left: 0;
    padding-right: 0;
    width: 49%; }
  .pagination-right {
    margin-left: auto; }

.bottom {
  background: #000000;
  color: #ffffff;
  padding: 1.06667rem 4%;
  text-align: center; }</style><style amp-boilerplate>body{-webkit-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-moz-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-ms-animation:-amp-start 8s steps(1,end) 0s 1 normal both;animation:-amp-start 8s steps(1,end) 0s 1 normal both}@-webkit-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-moz-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-ms-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-o-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}</style><noscript><style amp-boilerplate>body{-webkit-animation:none;-moz-animation:none;-ms-animation:none;animation:none}</style></noscript><script async src="https://cdn.ampproject.org/v0.js"></script><script custom-element="amp-animation" src="https://cdn.ampproject.org/v0/amp-animation-0.1.js" async></script><script custom-element="amp-position-observer" src="https://cdn.ampproject.org/v0/amp-position-observer-0.1.js" async></script><script async src="https://www.googletagmanager.com/gtag/js?id=UA-140149838-1"></script><script>window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-140149838-1');</script></head><body><nav class="navbar wrap-inner" id="top"><div><a on="tap:navbar-sidebar.toggle" class="navbar-sidebar-toggle" title="Menu">Menu</a> <a class="logo logo-text" href="https://openoverpsychose.be/amp/">Open over psychose</a></div></nav><main class="wrap-page"><div class="page-title"><amp-img src="https://www.gravatar.com/avatar/a8ae8a085001cb40b37cfff5b1e64ae3?s&#x3D;240" alt="Zoe" class="page-title-author" height="240" layout="responsive" width="240"></amp-img><h1>Zoe <sup>(8)</sup></h1><p>Zoe is niet mijn echte naam. Het voelt nog veel te kwetsbaar om over mijn psychosegevoeligheid te schrijven, laat staan dat ik het hier met mijn echte naam zou doen. Je leert me het beste kennen via mijn posts op deze blog, maar hier heb je alvast een paar feiten over mij: ik kreeg 7 psychoses op 14 jaar tijd. Daarbij ben ik maar 1 keer opgenomen geweest, en gelukkig maar kort. Medicatie heb ik bijna nooit genomen, en daar ben ik dankbaar voor. Ik heb twee universitaire diploma&#x27;s en ben telkens met grote onderscheiding afgestudeerd. Naast mijn man Xander heb ik een hoop neefjes, nichtjes en petekinderen. Eigen kinderen komen er niet meer, niet nu ik al een eind boven de 40 ben. Als gediplomeerd filosoof en alledaags denker stel ik veel dingen in vraag en ben ik nog steeds zoekende.</p></div><article class="card"><a href="https://openoverpsychose.be/amp/metoo/"><amp-img src="https://openoverpsychose.be/media/posts/10/8001194963_7423fe6ba7_b.jpg" alt="" srcset="https://openoverpsychose.be/media/posts/10/responsive/8001194963_7423fe6ba7_b-xs.jpg 300w ,https://openoverpsychose.be/media/posts/10/responsive/8001194963_7423fe6ba7_b-sm.jpg 480w ,https://openoverpsychose.be/media/posts/10/responsive/8001194963_7423fe6ba7_b-md.jpg 768w" sizes="(max-width: 768px) 100vw, 768px" height="739" layout="responsive" width="1024"></amp-img></a><div class="card-text"><h2><a href="https://openoverpsychose.be/amp/metoo/">#MeToo</a></h2><p>Het nieuws over de moord op Julie Van Espen heeft het vuur&hellip;</p><p class="card-meta"><time datetime="2019-05-10T18:27">10 mei 2019</time></p></div></article><article class="card"><a href="https://openoverpsychose.be/amp/p-1/"><amp-img src="https://openoverpsychose.be/media/posts/7/2175916100_c275a98e87_o.jpg" alt="" srcset="https://openoverpsychose.be/media/posts/7/responsive/2175916100_c275a98e87_o-xs.jpg 300w ,https://openoverpsychose.be/media/posts/7/responsive/2175916100_c275a98e87_o-sm.jpg 480w ,https://openoverpsychose.be/media/posts/7/responsive/2175916100_c275a98e87_o-md.jpg 768w" sizes="(max-width: 768px) 100vw, 768px" height="1215" layout="responsive" width="915"></amp-img></a><div class="card-text"><h2><a href="https://openoverpsychose.be/amp/p-1/">P</a></h2><p>Laat ik schrijven over dat wat me het moeilijkste valt, en dat&hellip;</p><p class="card-meta"><time datetime="2019-04-10T10:50">10 april 2019</time></p></div></article><article class="card"><a href="https://openoverpsychose.be/amp/opgedraaid/"><amp-img src="https://openoverpsychose.be/media/posts/6/IMG_E5046-2.JPG" alt="" srcset="https://openoverpsychose.be/media/posts/6/responsive/IMG_E5046-2-xs.JPG 300w ,https://openoverpsychose.be/media/posts/6/responsive/IMG_E5046-2-sm.JPG 480w ,https://openoverpsychose.be/media/posts/6/responsive/IMG_E5046-2-md.JPG 768w" sizes="(max-width: 768px) 100vw, 768px" height="4032" layout="responsive" width="3024"></amp-img></a><div class="card-text"><h2><a href="https://openoverpsychose.be/amp/opgedraaid/">Opgedraaid</a></h2><p>Vandaag voel ik me opgedraaid. Buiten is het zwoel, terwijl de zon&hellip;</p><p class="card-meta"><time datetime="2019-04-09T17:44">9 april 2019</time></p></div></article><article class="card"><a href="https://openoverpsychose.be/amp/zenuwziek/"><amp-img src="https://openoverpsychose.be/media/posts/5/negative-n013-512.png" alt="" srcset="https://openoverpsychose.be/media/posts/5/responsive/negative-n013-512-xs.png 300w ,https://openoverpsychose.be/media/posts/5/responsive/negative-n013-512-sm.png 480w ,https://openoverpsychose.be/media/posts/5/responsive/negative-n013-512-md.png 768w" sizes="(max-width: 768px) 100vw, 768px" height="512" layout="responsive" width="229"></amp-img></a><div class="card-text"><h2><a href="https://openoverpsychose.be/amp/zenuwziek/">Zenuwziek</a></h2><p>Vandaag voel ik me zenuwziek. Letterlijk; ziek door de zenuwen die ik&hellip;</p><p class="card-meta"><time datetime="2019-04-02T17:48">2 april 2019</time></p></div></article><article class="card"><a href="https://openoverpsychose.be/amp/zelfstigma/"><amp-img src="https://openoverpsychose.be/media/posts/4/Shame_may_be_fatal_LCCN98518374.jpg" alt="" srcset="https://openoverpsychose.be/media/posts/4/responsive/Shame_may_be_fatal_LCCN98518374-xs.jpg 300w ,https://openoverpsychose.be/media/posts/4/responsive/Shame_may_be_fatal_LCCN98518374-sm.jpg 480w ,https://openoverpsychose.be/media/posts/4/responsive/Shame_may_be_fatal_LCCN98518374-md.jpg 768w" sizes="(max-width: 768px) 100vw, 768px" height="899" layout="responsive" width="717"></amp-img></a><div class="card-text"><h2><a href="https://openoverpsychose.be/amp/zelfstigma/">Zelfstigma</a></h2><p>Schaamte- en schuldgevoelens; ze waren al oude bekenden in mijn jeugd. En&hellip;</p><p class="card-meta"><time datetime="2019-02-28T14:50">28 februari 2019</time></p></div></article><article class="card"><a href="https://openoverpsychose.be/amp/schuld/"><amp-img src="https://openoverpsychose.be/media/posts/3/woman-2696386_960_720.jpg" alt="" srcset="https://openoverpsychose.be/media/posts/3/responsive/woman-2696386_960_720-xs.jpg 300w ,https://openoverpsychose.be/media/posts/3/responsive/woman-2696386_960_720-sm.jpg 480w ,https://openoverpsychose.be/media/posts/3/responsive/woman-2696386_960_720-md.jpg 768w" sizes="(max-width: 768px) 100vw, 768px" height="507" layout="responsive" width="960"></amp-img></a><div class="card-text"><h2><a href="https://openoverpsychose.be/amp/schuld/">Schuld</a></h2><p>Wat is het verschil tussen een schuldgevoel hebben en schaamte voelen? Volgens&hellip;</p><p class="card-meta"><time datetime="2019-02-26T11:46">26 februari 2019</time></p></div></article><article class="card"><a href="https://openoverpsychose.be/amp/februari/"><amp-img src="https://openoverpsychose.be/media/posts/2/night-snow-storm-74464.jpg" alt="" srcset="https://openoverpsychose.be/media/posts/2/responsive/night-snow-storm-74464-xs.jpg 300w ,https://openoverpsychose.be/media/posts/2/responsive/night-snow-storm-74464-sm.jpg 480w ,https://openoverpsychose.be/media/posts/2/responsive/night-snow-storm-74464-md.jpg 768w" sizes="(max-width: 768px) 100vw, 768px" height="4000" layout="responsive" width="6000"></amp-img></a><div class="card-text"><h2><a href="https://openoverpsychose.be/amp/februari/">Februari</a></h2><p>Februari. Het is de moeilijkste maand van het jaar, en het overvalt&hellip;</p><p class="card-meta"><time datetime="2019-02-21T20:36">21 februari 2019</time></p></div></article><article class="card"><a href="https://openoverpsychose.be/amp/schaamte/"><amp-img src="https://openoverpsychose.be/media/posts/1/person-451709_960_720.png" alt="" srcset="https://openoverpsychose.be/media/posts/1/responsive/person-451709_960_720-xs.png 300w ,https://openoverpsychose.be/media/posts/1/responsive/person-451709_960_720-sm.png 480w ,https://openoverpsychose.be/media/posts/1/responsive/person-451709_960_720-md.png 768w" sizes="(max-width: 768px) 100vw, 768px" height="720" layout="responsive" width="466"></amp-img></a><div class="card-text"><h2><a href="https://openoverpsychose.be/amp/schaamte/">Schaamte</a></h2><p>Schaamte is een groot thema in mijn leven. Ik schreef er al&hellip;</p><p class="card-meta"><time datetime="2019-02-18T20:08">18 februari 2019</time></p></div></article></main><amp-animation id="showAnim" layout="nodisplay"><script type="application/json">{
                    "duration": "200ms",
                    "fill": "both",
                    "iterations": "1",
                    "direction": "alternate",
                    "animations": [{
                        "selector": ".post-scroll",
                        "keyframes": [{
                            "opacity": "1",
                            "visibility": "visible",
                            "transform": "scale(1)"
                        }]
                    }]
                }</script></amp-animation><amp-animation id="hideAnim" layout="nodisplay"><script type="application/json">{
                    "duration": "200ms",
                    "fill": "both",
                    "iterations": "1",
                    "direction": "alternate",
                    "animations": [{
                        "selector": ".post-scroll",
                        "keyframes": [{
                            "opacity": "0",
                            "visibility": "hidden",
                            "transform": "scale(0.1)"
                        }]
                    }]
                }</script></amp-animation><div class="post-scroll-marker"><amp-position-observer on="enter:hideAnim.start; exit:showAnim.start" layout="nodisplay"></amp-position-observer></div><button class="post-scroll" on="tap:top.scrollTo(duration=200)">&#8593;</button><footer class="bottom">Powered by Publii</footer><amp-sidebar id="navbar-sidebar" layout="nodisplay"><ul></ul></amp-sidebar><amp-analytics type="googleanalytics" id="analytics1"><script type="application/json">{
            "vars": {
                "account": "UA-140149838-1"
            },
            "triggers": {
                "trackPageview": {
                    "on": "visible",
                    "request": "pageview"
                }
            }
        }</script></amp-analytics></body></html>